@charset "utf-8"; /*
16px基準文字サイズ対応表
10px  62.5%
11px  68.75%
12px  75%
13px  81.25%
14px  87.5%
15px  93.75%
16px  100%
17px  106.25%
18px  112.5%
19px  118.75%
20px  125%
21px  131.25%
22px  137.5%
23px  143.75%
24px  150%
25px  156.25%
26px  162.5%
*/


/* ----------------------------------------------------------------------- */
/* 共通 */
/* ----------------------------------------------------------------------- */
html {
    height:100%;
}
body {
    width:100%;
    height:100%;
    font-family:"メイリオ",Meiryo,"ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Osaka",Arial,Verdana,Helvetica,sans-serif;
    font-size:16px;
    line-height:20px;
    color:#333333;
    background: #FFFFFF;
}
a {
    color:#333333;
}
#container {
    background: #F5F5F5;
    min-width:1000px;
}
/* ----------------------------------------------------------------------- */
/* header */
/* ----------------------------------------------------------------------- */
#header {
    background: #FFFFFF;
}
/*common-menu*/
#header .common-menu {
    width: 980px;
    margin: 0 auto;
}
#header .common-menu img {
    vertical-align: bottom;
}
#header .common-menu ul {
    position: relative;
    height: 40px;
}
#header .common-menu ul li.konami {
    position: absolute;
    left: 10px;
    top:8px;
}
#header .common-menu ul li.ea-site {
    position: absolute;
    right: 10px;
    top:9px;
}
#header .common-menu ul li.ea-site img {
    width: 118px;
}

/* ----------------------------------------------------------------------- */
/* common-header */
/* ----------------------------------------------------------------------- */
#common-header {
    background: #FFFFFF;
    height: 83px;
    position: relative;
}
/*common-menu*/
#common-header .common-menu {
    /*width: 980px;*/
    margin: 0 auto;
}
#common-header .common-menu img {
    vertical-align: bottom;
}
#common-header .common-menu ul {
    position: relative;
    height: 37px;
}
#common-header .common-menu ul li.konami img {
    width: 130px;
}
#common-header .common-menu ul li.ea-site {
    position: absolute;
    right: 10px;
    top:9px;
}
#common-header .common-menu ul li.ea-site img {
    width: 118px;
}

/*eaapp-common-menu*/
#common-header .eaapp-common-menu {
    background: #444444;
}
#common-header .eaapp-common-menu.fixed {
    position: fixed;
    width: 100%;
    top:0;
    left: 0;
    z-index:200;
}
#common-header .eaapp-common-menu .main {
    overflow: hidden;
    width: 980px;
    margin: 0 auto;
    background: #444444;
}
#common-header .eaapp-common-menu .main a {
    color: #FFF;
    text-decoration: none;
}
#common-header .eaapp-common-menu .main p.eaapp-logo {
    float: left;
    margin: 9px 0 10px 10px;
    overflow: hidden;
    width: 172px;
    height: 27px;
}
#common-header .eaapp-common-menu .main p.eaapp-logo a {
    display: block;
}
#common-header .eaapp-common-menu .main p.eaapp-logo a img {
    vertical-align: bottom;
}
#common-header .eaapp-common-menu .main p.eaapp-logo a strong {
    display: block;
    margin: 50px 0 0 0;
    overflow: hidden;
    text-indent: -34em;
    width: 172px;
    height: 27px;
}
#common-header .eaapp-common-menu .main ul {
    padding: 0;
    text-align: right;
}
#common-header .eaapp-common-menu .main ul li {
    display: inline-block;
    font-size: 87.5%;
    line-height:46px;
}
#common-header .eaapp-common-menu .main ul li a {
    position: relative;
    display: block;
    padding: 0 12px;
    white-space: nowrap;
}
#common-header .eaapp-common-menu .main ul li a:hover,
#common-header .eaapp-common-menu .main ul li.on a {
    background: #666;
}
#common-header .eaapp-common-menu .main ul li a em {
    position: absolute;
    padding: 2px 4px;
    right: 0;
    top: 0;
    font-size: 9px;
    line-height: 1;
    background: #f92b77;
    border-radius: 0 0 3px 3px;
}
/* ----------------------------------------------------------------------- */
/* container-wrap */
/* ----------------------------------------------------------------------- */
#container .container-wrap .mani-ttl {
    position: relative;
    overflow: hidden;
    width: 100%;
    /*ight: 0;
    padding: 230px 0 0 0;*/
    border-bottom:1px solid #e2e2e2;
    background: #FFFFFF;
    text-align: center;
}
#container .container-wrap.ranking-type57 .mani-ttl {
    overflow: visible;
}
#container .container-wrap.ranking-type57 .mani-ttl:after {
    position: absolute;
    display: block;
    width: 239px;
    height: 148px;
    content:"";
    bottom:-18px;
    right: 70px;
    background: url(../../img/ranking/pc/ranking_57_parts.png) no-repeat;
}
#container .container-wrap .mani-ttl .ranking-select-area {
    width: 980px;
    height: 225px;
    margin:0 0 0 -490px;
    padding: 10px 0 0 0;
    position: absolute;
    top:0;
    left: 50%;
    text-align: right;
}
#container .container-wrap .mani-ttl h1 {
    position: absolute;
    top:-9999px;
}

#container .container-wrap .main {
    position: relative;
    width: 980px;
    margin: -110px auto 0;
    padding: 130px 0 40px;
    overflow: hidden;
}
/* ----------------------------------------------------------------------- */
/* left-menu */
/* ----------------------------------------------------------------------- */
#container .container-wrap .left-menu {
    width: 215px;
    float: left;
    margin: 0 25px 0 0;
}

/*ttl*/
#container .container-wrap .left-menu .ttl {
    margin: -130px 0 0 0;
}
#container .container-wrap .left-menu .ttl p.tag img {
    width: 213px;
    border: 1px solid #dddddd;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    -ms-border-radius: 40px;
    -o-border-radius: 40px;
    border-radius: 40px;
}
#container .container-wrap .left-menu .ttl h1 {
    padding: 25px 5px;
    text-align: center;
    font-size: 87.5%;
}
#container .container-wrap .left-menu .ttl h1 strong {
    margin: 8px 0;
    display: block;
    font-size: 150%;
}
#container .container-wrap .left-menu .ttl h2 {
    padding: 25px 0 ;
    text-align: center;
    font-size:125%;
    line-height: 1;
}

/*nav*/
#container .container-wrap .left-menu .nav ul {
    background: #FFFFFF;
    overflow: hidden;
    border: 1px solid #dddddd;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}
#container .container-wrap .left-menu .nav ul li {
    border-bottom: 1px solid #dddddd;
}
#container .container-wrap .left-menu .nav ul li:last-child {
    border: none;
}
#container .container-wrap .left-menu .nav ul li a {
    display: block;
    padding:16px 20px;
    text-decoration: none;
    line-height: 1;
}
#container .container-wrap .left-menu .nav ul li a:hover,
#container .container-wrap .left-menu .nav ul li.on a {
    color: #FFFFFF;
    background: #424242;
}

/*playshare-info*/
#container .container-wrap .left-menu .playshare-info a {
    text-decoration: none;
}
#container .container-wrap .left-menu .playshare-info h3 {
    padding: 25px 0 0;
    text-align: center;
    font-size:125%;
    line-height: 1;
}
#container .container-wrap .left-menu .playshare-info h3 em {
    display: inline-block;
}
#container .container-wrap .left-menu .playshare-info p.info {
    padding: 20px 0 10px;
    font-size: 75%;
    line-height: 1.5;
}
#container .container-wrap .left-menu .playshare-info p.info span {
    display: none;
}
#container .container-wrap .left-menu .playshare-info dl dt img {
    width: 100%;
    vertical-align: bottom;
}
#container .container-wrap .left-menu .playshare-info dl dt img:hover {
    filter:alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
}
#container .container-wrap .left-menu .playshare-info dl dd {
    display: block;
    margin: 10px 0 0 0;
    padding: 16px 20px;
    background: #FFF;
    border:1px solid #ddd;
    text-decoration: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}
#container .container-wrap .left-menu .playshare-info dl dd:hover {
    background: #424242;
    color: #FFF;
}



/*app-info*/
#container .container-wrap .left-menu .app-info h2 {
    padding: 25px 0 ;
    text-align: center;
    font-size:125%;
    line-height: 1;
}
#container .container-wrap .left-menu .app-info dl dt {
    text-align: center;
    font-size: 93.75%;
    line-height: 1;
}
#container .container-wrap .left-menu .app-info dl dt img {
    width: 100px;
    vertical-align: bottom;
    border: 1px solid #dddddd;
    -webkit-border-radius: 23px;
    -moz-border-radius: 23px;
    -ms-border-radius: 23px;
    -o-border-radius: 23px;
    border-radius: 23px;
}
#container .container-wrap .left-menu .app-info dl dd {
    padding: 20px 0;
    font-size: 75%;
    line-height: 1.5;
}
#container .container-wrap .left-menu .app-info dl dd.download {
    margin: -10px 0 0 0;
}
#container .container-wrap .left-menu .app-info dl dd.download ul {
    padding: 15px 0 5px;
    text-align: center;
}
#container .container-wrap .left-menu .app-info dl dd.download ul li {
    padding: 0 0 8px;
}
#container .container-wrap .left-menu .app-info dl dd.download ul li a:hover {
    filter:alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
}
#container .container-wrap .left-menu .app-info dl dd.download ul img {
    vertical-align: bottom;
}

/*site-list*/
#container .container-wrap .left-menu .site-link-list {
    border-top: 1px solid #dddddd;
}
#container .container-wrap .left-menu .site-link-list h3 {
    padding: 25px 0 10px;
    text-align: center;
    font-size: 93.75%;
    line-height: 1;
}
#container .container-wrap .left-menu .site-link-list ul li {
    text-align: center;
    line-height:1;
}
#container .container-wrap .left-menu .site-link-list ul li a {
    display: inline-block;
}
#container .container-wrap .left-menu .site-link-list ul li a:hover {
    filter:alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
}
#container .container-wrap .left-menu .site-link-list ul li img {
    width: 145px;
    vertical-align: bottom;
}

/* ----------------------------------------------------------------------- */
/* main-cont */
/* ----------------------------------------------------------------------- */
#container .container-wrap .main-cont {
    width: 500px;
    float: left;
}
/* ----------------------------------------------------------------------- */
/* right-menu */
/* ----------------------------------------------------------------------- */
#container .container-wrap .right-menu {
    width: 215px;
    float: right;
}





/* ----------------------------------------------------------------------- */
/* footer */
/* ----------------------------------------------------------------------- */
#footer {
    min-width:1000px;
    border-top: 1px solid #dddddd;
}
#footer .main {
    width: 980px;
    padding: 20px 0 50px;
    margin: 0 auto;
    overflow: hidden;
}
#footer .main ul.breadcrumb {
    overflow: hidden;
    padding: 2px 0 20px;
    margin: 0 0 10px;
    border-bottom: 1px solid #dddddd;
    font-size: 75%;
    line-height: 1;
}
#footer .main ul.breadcrumb li {
    float: left;
}
#footer .main ul.breadcrumb li a {
    margin: 0 3px 0 0;
    padding: 0 13px 0 0;
    background: url(../../img/pc/breadcrumb_link_icon.png) right center no-repeat;
}
#footer .main ul.breadcrumb li.home span {
    padding: 0 0 0 18px;
    background: url(../../img/pc/breadcrumb_home_icon.png) left center no-repeat;
}
#footer .main ul.breadcrumb li a:hover {
    text-decoration: none;
}

#footer .main ul.footer-link {
    float: left;
}
#footer .main ul.footer-link li {
    float: left;
}
#footer .main ul.footer-link li a {
    font-size: 62.5%;
    text-decoration: none;
}
#footer .main ul.footer-link li a:after {
    padding: 0 15px;
    display: inline-block;
    content:"|";
    text-decoration: none;
}
#footer .main ul.footer-link li.last a:after {
    content:"";
}
#footer .main ul.footer-link li a:hover {
    text-decoration: underline;
}
#footer .main p.copy {
    text-align: right;
    font-size: 62.5%;
}

/* ----------------------------------------------------------------------- */
/* common-footer */
/* ----------------------------------------------------------------------- */
#common-footer {
    background: #444;
    color: #FFF;
    min-width: 1000px;
}
#common-footer a {
    color: #FFF;
    text-decoration: none;
}
#common-footer .main {
    width: 960px;
    margin: 0 auto;
    background: #444;
}
/*breadcrumb*/
#common-footer .breadcrumb {
    width: 960px;
    margin: 0 auto;
    padding: 20px 0;
    border-bottom: 1px solid #888888;
}
#common-footer .breadcrumb ul {
    position: relative;
    margin: 0 0 0 40px;
    padding: 0 0 0 10px;
    border-left: 1px solid #888888;
}
#common-footer .breadcrumb ul li {
    display: inline-block;
    margin: 0 10px 0 0;
    font-size: 75%;
    line-height: 1.666;
}
#common-footer .breadcrumb ul li:first-child {
    margin: 0;
}
#common-footer .breadcrumb ul li.home a {
    display: block;
    position: absolute;
    overflow: hidden;
    margin: -15px 0 0 0;
    padding: 0;
    left: -40px;
    top:50%;
    width: 40px;
    height: 30px;
    background: url(../../img/pc/breadcrumb_home.png) center center no-repeat;
}
#common-footer .breadcrumb ul li.home a:hover {
    text-decoration: none;
    filter:alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
}
#common-footer .breadcrumb ul li a {
    padding: 0 25px 0 0;
    background: url(../../img/pc/breadcrumb_link.png) right top no-repeat;
}
#common-footer .breadcrumb ul li a:hover {
    text-decoration: underline;
}
#common-footer .breadcrumb ul li.home span {
    display: block;
    width: 40px;
    height: 20px;
    text-indent: -34em;
}

/*content-link*/
#common-footer .content-link {
    overflow: hidden;
    width: 940px;
    margin: 0 auto;
    padding: 35px 10px;
    border-bottom: 1px solid #888888;
}
#common-footer .content-link dl {
    float: left;
    width: 235px;
}
#common-footer.ranking-footer .content-link dl {
    width: 200px;
}
#common-footer.ranking-footer .content-link dl.link-ranking {
    width: 540px;
}
#common-footer.ranking-footer .content-link dl.link-ranking ol li{
    float: left;
    width: 50%;
}
#common-footer.ranking-footer .content-link dl.link-eaapp-tag {
    width: 940px;
}
#common-footer.ranking-footer .content-link dl.link-eaapp-tag ol {
    overflow: hidden;
    margin: 0 0 20px;
}
#common-footer.ranking-footer .content-link dl.link-eaapp-tag ol li {
    float: left;
    width: 25%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
#common-footer.ranking-footer .content-link dl.link-site.post,
#common-footer.ranking-footer .content-link dl.link-eaapp.post {
    width: 235px;
}


#common-footer .content-link dl dt {
    margin: 0 0 10px;
    font-size: 87.5%;
    line-height: 1;
}
#common-footer .content-link dl dd a {
    font-size:75%;
    line-height: 1.286;
}
#common-footer .content-link dl dd a:hover {
    filter:alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
    text-decoration: underline;
}
#common-footer .content-link dl dd a:before {
    content:"・";
    text-decoration: none;
}
/*content-link*/
#common-footer .site-link {
    position: relative;
    width: 960px;
    margin: 0 auto;
    padding: 20px 0;
}
#common-footer .site-link ul li {
    display: inline-block;
    font-size:75%;
    line-height: 1;
}
#common-footer .site-link ul li a:hover {
    filter:alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
    text-decoration: underline;
}
#common-footer .site-link ul li a:after {
    display: inline-block;
    padding: 0 10px;
    text-decoration: none;
    content:"|";
}
#common-footer .site-link ul li:last-child a:after {
    content:"";
}
#common-footer .site-link p.copy {
    position: absolute;
    right: 0;
    top:20px;
    font-size: 62.5%;
    line-height: 1.2;
}

/* ----------------------------------------------------------------------- */
/* dialog */
/* ----------------------------------------------------------------------- */
#page-cover {
    display:none;
    position:fixed;
    width:100%;
    height:100%;
    top:0;
    left:0;
    background:url(/app/web/img/pc/pg_cover_bg.png) repeat;
    z-index: 210;
}
#dialog {
    display:none;
    position:fixed;
    top:0;
    left:0;
    z-index: 220;
}

#tmpl-download-in {
    width: 945px;
    height: 500px;
    margin: -250px 0 0 -472px;
}
#tmpl-download-in .sns-link{
    overflow: hidden;
}
#tmpl-download-in .sns-link p {
    float: right;
}
#tmpl-download-in .sns-link p a {
    display: block;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#tmpl-download-in .sns-link p a img:hover {
    filter:alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
}
#tmpl-download-in .sns-link dl {
    float: left;
}
#tmpl-download-in .sns-link dl dt {
    display: inline-block;
    margin: 0 10px 0 0;
    vertical-align: middle;
    color: #FFF;
    font-size: 75%;
}
#tmpl-download-in .sns-link dl dd {
    display: inline-block;
    vertical-align: middle;
}
#tmpl-download-in .sns-link dl dd ul li {
    display: inline-block;
    margin: 0 0 0 5px;
    vertical-align: middle;
}
#tmpl-download-in .sns-link dl dd ul li a {
    display: block;
}
#tmpl-download-in .sns-link dl dd ul li a img {
    width: 30px;
    vertical-align: bottom;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#tmpl-download-in .sns-link dl dd ul li a img:hover {
    filter:alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
}
#tmpl-download-in .app-ss ol {
    overflow: hidden;
    padding: 30px 0 30px 3px;
}
#tmpl-download-in .app-ss ol li {
    display: inline-block;
    vertical-align: middle;
}
#tmpl-download-in .app-ss ol li img {
    width: 184px;
    vertical-align: bottom;
}
#tmpl-download-in .app-data {
    text-align: center;
}
#tmpl-download-in .app-data .app-icon {
    display: inline-block;
    vertical-align: middle;
}
#tmpl-download-in .app-data .app-icon img {
    width: 80px;
    vertical-align: bottom;
}
#tmpl-download-in .app-data dl {
    display: inline-block;
    margin: 0 20px 0 15px;
    vertical-align: middle;
    color: #FFF;
}
#tmpl-download-in .app-data dl dt {
    margin: 5px 0 0 0;
    font-weight: bold;
    text-align: left;
}
#tmpl-download-in .app-data dl dd {
    margin: 2px 0;
    font-size:75%;
    text-align: left;
}
#tmpl-download-in .app-data ul {
    display: inline-block;
}
#tmpl-download-in .app-data ul li {
    display: inline-block;
    vertical-align: middle;
}
#tmpl-download-in .app-data ul li a {
    display: inline-block;
}
#tmpl-download-in .app-data ul li.app-ios {
    margin: 0 12px 0 0;
}
#tmpl-download-in .app-data ul li.app-ad {
    margin: 0 20px 0 0;
}
#tmpl-download-in .app-data ul li a img {
    width: 135px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#tmpl-download-in .app-data ul li a img:hover {
    filter:alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
}



